### Property

# WebKit Image:stride

unstable since: 2.52

#### Declaration

    property stride: guint [ read, write, construct-only ]

#### Description [src]

The image stride, in bytes. This value indicates the amount of memory occupied by each row of pixels in the image. Note that the stride may be larger than the image width multiplied by the amount of bytes used to represent each pixel.

Type:`guint`

Available since: 2.52

Default value | 4
Getter method | `webkit_image_get_stride()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes